/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package SchedulesRecovery;

import AbsenceSchedules.AbsenceSchedulesArray;
import ScheduleUtil.SchedulesArray;

/**
 *
 * @author frabe
 */
public class RecoveredSchedulesArray extends AbsenceSchedulesArray{
    
    public RecoveredSchedulesArray(SchedulesArray myScheduleArray){
        super(myScheduleArray);
    }
    
    public void recoverAbsenceScheduleOptimally() {
        
    }
}
